/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* -----END OF CSS RESET (PLUS BOX-SIZING) ------*/
/* --------------   BIG CONTAINER  ----------------*/


html{

	position:relative;
	width:100vw;

  
  
}

body{

	position:relative;
	width:100%;
	overflow:auto;
	overflow-x: hidden;
	

}

section{
	position: relative;
	width: 100%;
	overflow:hidden;


}

/* --------------   Global text style  ----------------*/
/* 
font-family: 'Text Me One', sans-serif;
font-family: 'Roboto', sans-serif;
		/// 400wt,500wt,700wt
font-family: 'Open Sans', sans-serif;
		/// 400wt,700wt
font-family: 'Raleway', sans-serif;
		/// 400wt,700wt

*/

p{
font-family:'Open Sans', sans-serif;
font-stretch: ;
font-weight: 400;
font-size:1em ;
line-height:2em ;
letter-spacing: .1em;
font-kerning: ;
text-decoration: left;

}

h1 {

font-family:'Open Sans', sans-serif;
font-stretch: ;
font-weight: 400;
font-size: 1em;
line-height: 2em;
letter-spacing:.1em ;
font-kerning: ;
text-decoration: ;



}
h2{
font-family: 'Roboto', sans-serif;
font-stretch: ;
font-weight: 700;
font-size:3em ;
line-height:2em ;
letter-spacing: .1em;
font-kerning: ;
text-decoration: left;


}
h3{
font-family:'Raleway', sans-serif;
font-stretch: ;
font-weight: 700;
font-size: 3.8em;
line-height: ;
letter-spacing: .1em;
font-kerning: ;
text-decoration: ;


}

h4{
font-family: 'Roboto', sans-serif;
font-stretch: ;
font-weight: 700;
font-size:1em ;
line-height:2em ;
letter-spacing: .1em;
font-kerning: ;
text-decoration: left;


}

h5{
font-family:'Raleway', sans-serif;
font-stretch: ;
font-weight: 700;
font-size: 3.8em;
line-height: ;
letter-spacing: .1em;
font-kerning: ;
text-decoration: ;


}

strong, b{



}

em, i{


}

a{
    text-decoration: none;
    color: black;


}


a:link {
    
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    
    background-color: transparent;
    text-decoration: none;
}

/* --------------  header styles  ----------------*/



header{
    position:relative;
    width:100%;
    font-family:'Open Sans', sans-serif;
    
    font-weight: 400;
    font-size: 1em;
    line-height: 2em;
    letter-spacing:.1em ;
    

}

header #logoHead{
	position:relative;
	width: 65px;
	
	float:left;

	
	padding: 8px;

}

header #logoHead img{

	position: fixed;
	width: 7%;

	z-index: 100;

}


header nav{
	position:relative;
	width:100%;



}


header nav ul{
	position: relative;
	width: 100%;
	
	


}

header nav ul li{
	position: relative;
	width: 150px;
	line-height: 150px;
	text-align:center; 
	float: left;
	margin-left: 5%;



	


}
a:hover {
    color: #da1f26;
}
/* --------------  Restauranthead style  ----------------*/

#Restauranthead{
	position: relative;
	width: 100%;


}
#Restauranthead img{

	position: absolute;
    width: 80%;
    margin-bottom: 2%;
    padding-left: 58px;
    left: 0;
    /* padding-top: 150px; */
    margin-top: 13%;

}


/* --------------  social styles  ----------------*/

#socialcard {
    position: auto;
    width: 100%;
    top: 250px;
    left: 0;
    padding-top: 10%;
    /* margin-top: -20%; */
}
#socialcard img {
    position: auto;
    /* right: 0; */
    /* top: 4px; */
    left: 0%;
    width: 6%;
    /* float: right; */
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 94%;
    background-color: #d6eefb;
    margin-top: -1%;
}

#socialcard div {
    position: relative;
    right: -36.7%;
    /* top: 2%; */
    width: 62%;
    /* float: right; */
    /* background-color: #d6eefb; */
    padding-left: 13%;
    /* margin-top: 0%; */
    /* padding-top: 0%; */
}

#socialcard img:hover{
background-color: #da1f26;


}
/* --------------  Rogacki styles  ----------------*/
#Rogacki {
    position: absolute;
    width: 81%;
    margin-top: -13.6%;
    margin-left: -3%;
    margin-right: -12%;
    padding-left: 13%;
}

#Rogacki h2 {
    position: absolute;
    width: 100%;
    font-size: 2.5em;
    /* color: white; */
    top: 139px;
    padding-left: 386px;
}


#Rogacki p {
    position: relative;
    width: 40.7%;
    left: -54px;
    padding-left: 12px;
    padding-right: 75px;
    padding-bottom: 60px;
    padding-top: 240px;
}

/* --------------  Krasselt'sImbiss styles  ----------------*/


#KrasseltsImbiss {
    position: relative;
    width: 100%;
    margin-top: 39.4%;
    margin-left: 4%;
    padding-bottom: 50px;
}

#KrasseltsImbiss h2 {
    position: absolute;
    width: 100%;
    font-size: 2.5em;
    /* color: white; */
    top: 178px;
    padding-left: 48px;
}

#KrasseltsImbiss img {
    position: auto;
    width: 63%;
    padding-left: 50px;
    margin-left: 724px;
    margin-top: 217px;
    /* margin-bottom: 68px; */
}


#KrasseltsImbiss p {
    position: absolute;
    width: 34.7%;
    left: 224px;
    padding-left: 53px;
    padding-right: 94px;
    /* padding-bottom: 60px; */
    /* padding-top: 250px; */
    top: 337px;
}
#KrasseltsImbiss h4:hover {
    color: #da1f26;
}

.underline--magical {
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.underline--magical:hover {
  background-size: 100% 88%;
}




/* --------------  Ernst styles  ----------------*/

#ernst {
	position: relative;
	width: 100%;
	margin-left: -11%;



}


#ernst h2{
	position: absolute;
	width:100%;
	font-size: 2.5em;
	padding-left: 56%;
	padding-top: 7%;
}

#ernst img{
	position: relative;
	width: 53%;
	margin-left: -100px;
}

#ernst p{
	position: absolute;
	width: 93%;
	padding-left: 64%;
	margin-top: -22%;
}

#ernst h4:hover {
    color: #da1f26;
}

.underline--magical {
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.underline--magical:hover {
  background-size: 100% 88%;
}

/* --------------  BLokal styles  ----------------*/

#BLokal {
    position: relative;
    width: 100%;
    margin-top: 2.4%;
    margin-left: 4%;
    padding-bottom: 50px;
}

#BLokal h2 {
    position: absolute;
    width: 100%;
    font-size: 2.5em;
    /* color: white; */
    top: 68px;
    padding-left: 20%;
}

#BLokal img {
    position: auto;
    width: 46%;
    /* padding-left: 110px; */
    margin-left: 46%;
}


#BLokal p {
    position: absolute;
    width: 32.7%;
    left: 20%;
    /* padding-left: 50px; */
    padding-right: 94px;
    /* padding-bottom: 60px; */
    /* padding-top: 46%; */
    margin-top: -25%;
}


#BLokal h4:hover {
    color: #da1f26;
}

.underline--magical {
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.underline--magical:hover {
  background-size: 100% 88%;
}

/* --------------  PaulySaal styles  ----------------*/

#PaulySaal {
    position: relative;
    width: 100%;
    margin-left: -11%;
}


#PaulySaal h2 {
    position: absolute;
    width: 100%;
    font-size: 2.5em;
    padding-left: 56%;
    padding-top: 9%;
}

#PaulySaal img {
    position: relative;
    width: 51%;
    margin-left: -76px;
}

#PaulySaal p {
    position: absolute;
    width: 93%;
    padding-left: 66%;
    margin-top: -32%;
}

#PaulySaal h4:hover {
    color: #da1f26;
}

.underline--magical {
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.underline--magical:hover {
  background-size: 100% 88%;
}
/* --------------  Mogg styles  ----------------*/

#Mogg {
    position: relative;
    width: 100%;
    margin-top: 2.4%;
    margin-left: 4%;
    padding-bottom: 50px;
}

#Mogg h2 {
    position: absolute;
    width: 100%;
    font-size: 2.5em;
    /* color: white; */
    top: 68px;
    padding-left: 20%;
}

#Mogg img {
    position: auto;
    width: 42%;
    /* padding-left: 110px; */
    margin-left: 67%;
}


#Mogg p {
    position: absolute;
    width: 32.7%;
    left: 20%;
    /* padding-left: 50px; */
    padding-right: 94px;
    /* padding-bottom: 60px; */
    /* padding-top: 46%; */
    margin-top: -28%;
}


#Mogg h4:hover {
    color: #da1f26;
}

.underline--magical {
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.underline--magical:hover {
  background-size: 100% 88%;
}

/* --------------  TimRaue styles  ----------------*/

#TimRaue {
    position: relative;
    width: 100%;
    margin-left: -11%;
    margin-bottom: 20%;
}


#TimRaue h2 {
    position: absolute;
    width: 100%;
    font-size: 2.5em;
    padding-left: 56%;
    padding-top: 9%;
}

#TimRaue img {
    position: relative;
    width: 51%;
    margin-left: -76px;
}

#TimRaue p {
    position: absolute;
    width: 91%;
    padding-left: 63%;
    margin-top: -19%;
}
#TimRaue h4:hover {
    color: #da1f26;
}

.underline--magical {
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.underline--magical:hover {
  background-size: 100% 88%;
}
/* --------------  footer styles  ----------------*/



#footer h1{
	position: absolute;
	width: 100%;
	padding: 20px 180px;
	margin-top: -50px;
	background-color: #d6eefb;
	margin-left: 185px;



}
#footer p{
	position: absolute;
	width: 100%;
	
	padding-right: 75%;
	margin-left: 185px;
	padding-left: 183px;
	padding-top: 20px;

	background-color: #d6eefb;
	

}

#footer h4{
    position: absolute;
    width: 100%;
    padding-top: 20px;
    padding-left: 12.5%;
    margin-top: 175px;
    padding-bottom: 50px;
    margin-left: 185px;
    background-color: #d6eefb;
    font-family:'Open Sans', sans-serif;
font-weight: 400;
font-size: 1em;
line-height: 2em;
letter-spacing:.1em ;
}
#footer h5 {
    position: absolute;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: .8em;
    line-height: 2em;
    letter-spacing: .1em;
    padding-left: 96.3%;
    padding-top: 16.7%;
}

<style>
.back-to-top {
    /* Remove the background color */
    color: #FFFFFF;
    opacity: 0;
    transition: opacity .6s ease-in-out;
    z-index: 999;
    position: fixed;
    right: 20px;
    bottom: 20px;
  
    /* Change the width and height to match your image dimensions */
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    border-radius: 0%;
}
  
  .back-to-top.show {
       opacity: 1;
  }

  .back-to-top img {
    position: relative;
    width: 7%;
    float: right;
    padding-right: 5%;
    padding-top: 15%;
    /* padding-left: 0%; */
    margin-right: -3%;
}
</style>





